GIT-BUG(1)

NAME

git-bug-commands - Display available commands.

SYNOPSIS

git-bug commands [flags]

DESCRIPTION

Display available commands.

OPTIONS

-p, --pretty[=false]
    Output the command description as well as Markdown compatible comment

-h, --help[=false]
    help for commands

SEE ALSO

git-bug(1)